Debian Bug report logs - #631544
libusb2-dev: libusb.h not useable (?)

version graph

Package: libusb2-dev; Maintainer for libusb2-dev is GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>; Source for libusb2-dev is src:freebsd-libs.

Reported by: Christoph Egger <christoph@debian.org>

Date: Fri, 24 Jun 2011 18:21:01 UTC

Severity: serious

Found in version freebsd-libs/8.2+ds1-1

Fixed in version freebsd-libs/8.2+ds1-2

Done: Robert Millan <rmh@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#631544; Package libusb2-dev. (Fri, 24 Jun 2011 18:21:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christoph Egger <christoph@debian.org>:
New Bug report received and forwarded. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Fri, 24 Jun 2011 18:21:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Egger <christoph@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: libusb2-dev: libusb.h not useable (?)
Date: Fri, 24 Jun 2011 20:16:25 +0200
Package: libusb2-dev
Version: 8.2+ds1-1
Severity: serious

Building the following:

===============================
#include <stdint.h>
#include <libusb.h>

int main()
{

}
===============================

Results in the following error message:

/usr/include/libusb.h:223:30: error: expected '=', ',', ';', 'asm' or '__attribute__' before '__aligned'
/usr/include/libusb.h:238:31: error: expected '=', ',', ';', 'asm' or '__attribute__' before '__aligned'
/usr/include/libusb.h:243:20: error: expected '=', ',', ';', 'asm' or '__attribute__' before '__aligned'
/usr/include/libusb.h:257:28: error: expected '=', ',', ';', 'asm' or '__attribute__' before '__aligned'
/usr/include/libusb.h:273:32: error: expected '=', ',', ';', 'asm' or '__attribute__' before '__aligned'
/usr/include/libusb.h:292:19: error: expected '=', ',', ';', 'asm' or '__attribute__' before '__aligned'


This currently breaks pcsc-lite build

Regards

     Christoph

-- System Information:
Debian Release: wheezy/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: kfreebsd-amd64 (x86_64)

Kernel: kFreeBSD 8.2-1-amd64
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages libusb2-dev depends on:
ii  libbsd-dev                    0.3.0-1    utility functions from BSD systems
ii  libc0.1-dev [libc-dev]        2.13-7     Embedded GNU C Library: Developmen
ii  libusb2                       8.2+ds1-1  FreeBSD userspace USB programming 

libusb2-dev recommends no packages.

libusb2-dev suggests no packages.

-- no debconf information




Reply sent to Robert Millan <rmh@debian.org>:
You have taken responsibility. (Sun, 26 Jun 2011 16:51:08 GMT) Full text and rfc822 format available.

Notification sent to Christoph Egger <christoph@debian.org>:
Bug acknowledged by developer. (Sun, 26 Jun 2011 16:51:08 GMT) Full text and rfc822 format available.

Message #10 received at 631544-close@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@debian.org>
To: 631544-close@bugs.debian.org
Subject: Bug#631544: fixed in freebsd-libs 8.2+ds1-2
Date: Sun, 26 Jun 2011 16:47:33 +0000
Source: freebsd-libs
Source-Version: 8.2+ds1-2

We believe that the bug you reported is fixed in the latest version of
freebsd-libs, which is due to be installed in the Debian FTP archive:

freebsd-libs_8.2+ds1-2.debian.tar.gz
  to main/f/freebsd-libs/freebsd-libs_8.2+ds1-2.debian.tar.gz
freebsd-libs_8.2+ds1-2.dsc
  to main/f/freebsd-libs/freebsd-libs_8.2+ds1-2.dsc
libcam-dev_8.2+ds1-2_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libcam-dev_8.2+ds1-2_kfreebsd-amd64.deb
libcam0_8.2+ds1-2_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libcam0_8.2+ds1-2_kfreebsd-amd64.deb
libdevstat-dev_8.2+ds1-2_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libdevstat-dev_8.2+ds1-2_kfreebsd-amd64.deb
libdevstat7_8.2+ds1-2_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libdevstat7_8.2+ds1-2_kfreebsd-amd64.deb
libgeom-dev_8.2+ds1-2_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libgeom-dev_8.2+ds1-2_kfreebsd-amd64.deb
libgeom1-udeb_8.2+ds1-2_kfreebsd-amd64.udeb
  to main/f/freebsd-libs/libgeom1-udeb_8.2+ds1-2_kfreebsd-amd64.udeb
libgeom1_8.2+ds1-2_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libgeom1_8.2+ds1-2_kfreebsd-amd64.deb
libipx-dev_8.2+ds1-2_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libipx-dev_8.2+ds1-2_kfreebsd-amd64.deb
libipx2-udeb_8.2+ds1-2_kfreebsd-amd64.udeb
  to main/f/freebsd-libs/libipx2-udeb_8.2+ds1-2_kfreebsd-amd64.udeb
libipx2_8.2+ds1-2_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libipx2_8.2+ds1-2_kfreebsd-amd64.deb
libjail-dev_8.2+ds1-2_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libjail-dev_8.2+ds1-2_kfreebsd-amd64.deb
libjail1_8.2+ds1-2_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libjail1_8.2+ds1-2_kfreebsd-amd64.deb
libkiconv-dev_8.2+ds1-2_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libkiconv-dev_8.2+ds1-2_kfreebsd-amd64.deb
libkiconv4_8.2+ds1-2_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libkiconv4_8.2+ds1-2_kfreebsd-amd64.deb
libkvm-dev_8.2+ds1-2_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libkvm-dev_8.2+ds1-2_kfreebsd-amd64.deb
libkvm0_8.2+ds1-2_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libkvm0_8.2+ds1-2_kfreebsd-amd64.deb
libmemstat-dev_8.2+ds1-2_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libmemstat-dev_8.2+ds1-2_kfreebsd-amd64.deb
libmemstat3_8.2+ds1-2_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libmemstat3_8.2+ds1-2_kfreebsd-amd64.deb
libnetgraph-dev_8.2+ds1-2_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libnetgraph-dev_8.2+ds1-2_kfreebsd-amd64.deb
libnetgraph4_8.2+ds1-2_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libnetgraph4_8.2+ds1-2_kfreebsd-amd64.deb
libsbuf-dev_8.2+ds1-2_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libsbuf-dev_8.2+ds1-2_kfreebsd-amd64.deb
libsbuf0-udeb_8.2+ds1-2_kfreebsd-amd64.udeb
  to main/f/freebsd-libs/libsbuf0-udeb_8.2+ds1-2_kfreebsd-amd64.udeb
libsbuf0_8.2+ds1-2_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libsbuf0_8.2+ds1-2_kfreebsd-amd64.deb
libusb2-dev_8.2+ds1-2_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libusb2-dev_8.2+ds1-2_kfreebsd-amd64.deb
libusb2-udeb_8.2+ds1-2_kfreebsd-amd64.udeb
  to main/f/freebsd-libs/libusb2-udeb_8.2+ds1-2_kfreebsd-amd64.udeb
libusb2_8.2+ds1-2_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libusb2_8.2+ds1-2_kfreebsd-amd64.deb
libusbhid-common_8.2+ds1-2_all.deb
  to main/f/freebsd-libs/libusbhid-common_8.2+ds1-2_all.deb
libusbhid-dev_8.2+ds1-2_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libusbhid-dev_8.2+ds1-2_kfreebsd-amd64.deb
libusbhid4_8.2+ds1-2_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libusbhid4_8.2+ds1-2_kfreebsd-amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 631544@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Robert Millan <rmh@debian.org> (supplier of updated freebsd-libs package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 26 Jun 2011 17:53:53 +0200
Source: freebsd-libs
Binary: libsbuf0 libsbuf0-udeb libsbuf-dev libcam0 libcam-dev libgeom1 libgeom-dev libgeom1-udeb libusbhid4 libusbhid-common libusbhid-dev libusb2 libusb2-dev libusb2-udeb libkvm0 libkvm-dev libdevstat7 libdevstat-dev libmemstat3 libmemstat-dev libnetgraph4 libnetgraph-dev libipx2 libipx-dev libipx2-udeb libkiconv4 libkiconv-dev libjail1 libjail-dev
Architecture: source kfreebsd-amd64 all
Version: 8.2+ds1-2
Distribution: unstable
Urgency: low
Maintainer: GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>
Changed-By: Robert Millan <rmh@debian.org>
Description: 
 libcam-dev - Development files for libcam
 libcam0    - FreeBSD CAM (Common Access Method) library
 libdevstat-dev - Development files for libdevstat
 libdevstat7 - FreeBSD devstat (kernel interface) library
 libgeom-dev - Development files for libgeom
 libgeom1   - FreeBSD GEOM library
 libgeom1-udeb - FreeBSD GEOM library (udeb) (udeb)
 libipx-dev - Development files for libipx
 libipx2    - FreeBSD IPX address conversion support library
 libipx2-udeb - FreeBSD IPX address conversion support library (udeb) (udeb)
 libjail-dev - Development files for libjail
 libjail1   - FreeBSD jail library
 libkiconv-dev - Development files for libkiconv
 libkiconv4 - FreeBSD kernel side iconv library (udeb)
 libkvm-dev - Development files for libkvm
 libkvm0    - FreeBSD kvm (kernel memory interface) library
 libmemstat-dev - Development files for libmemstat
 libmemstat3 - FreeBSD memstat (kernel interface) library
 libnetgraph-dev - Development files for libnetgraph
 libnetgraph4 - FreeBSD memstat (kernel interface) library
 libsbuf-dev - Development files for libsbuf
 libsbuf0   - FreeBSD string buffer library
 libsbuf0-udeb - FreeBSD string buffer library (udeb) (udeb)
 libusb2    - FreeBSD userspace USB programming library
 libusb2-dev - Development files for libusb2
 libusb2-udeb - Development files for libusb2 (udeb) (udeb)
 libusbhid-common - Common files for the USB HID devices FreeBSD library
 libusbhid-dev - Development files for libusbhid
 libusbhid4 - FreeBSD library to access USB HID devices
Closes: 631544
Changes: 
 freebsd-libs (8.2+ds1-2) unstable; urgency=low
 .
   * Replace use of __aligned() in libusb.h and libusb20_desc.h.
     (Closes: #631544)
   * Build-Depend on libbsd-dev everywhere, not just [kfreebsd-any]
     (fixes FTBFS on non-kFreeBSD).
   * 14_sbuf_page_size.diff: PAGE_SIZE is not available on all
     platforms (fixes FTBFS on armel, ia64, powerpc, sparc).
   * Add myself to Uploaders.
Checksums-Sha1: 
 7a9ae8ecb9259fb2801a0ab9b941ecca421ac456 1859 freebsd-libs_8.2+ds1-2.dsc
 63caa365872491b5da9a3b5692850ad1d02491c1 23975 freebsd-libs_8.2+ds1-2.debian.tar.gz
 3d1c32a37d1a028f915fc62c5812057d1f827a7d 11630 libsbuf0_8.2+ds1-2_kfreebsd-amd64.deb
 a984e0994716941bd91659181ffd85483c220e60 4344 libsbuf0-udeb_8.2+ds1-2_kfreebsd-amd64.udeb
 23276f63d33a3cecbc5cb3e718639fab3490175e 11202 libsbuf-dev_8.2+ds1-2_kfreebsd-amd64.deb
 44001b0960b963b35046e5eab92b52545ed12a92 49492 libcam0_8.2+ds1-2_kfreebsd-amd64.deb
 ecf0a9f366346eabe6187b6c6f2aed3de45cbcda 65566 libcam-dev_8.2+ds1-2_kfreebsd-amd64.deb
 9cb8bce978483462a6ceaef162038411d1c24561 18136 libgeom1_8.2+ds1-2_kfreebsd-amd64.deb
 5c34e30170696cb4ce5904572dd328bf2ed88c16 22670 libgeom-dev_8.2+ds1-2_kfreebsd-amd64.deb
 b0c1d2b12103703ee19a85bb2dbdb691a56c8ecb 10574 libgeom1-udeb_8.2+ds1-2_kfreebsd-amd64.udeb
 84feff89d45ad567c919c18b8e8dffd343fd4e70 15042 libusbhid4_8.2+ds1-2_kfreebsd-amd64.deb
 3032b9011e4b9735ef5c97ca9e32bcb1aa59fa56 19310 libusbhid-dev_8.2+ds1-2_kfreebsd-amd64.deb
 e2bec6c72ab64dd3228ffd9163d4ac70e7f4c1f2 39448 libusb2_8.2+ds1-2_kfreebsd-amd64.deb
 bdfdbc878c0768b3ca5e28df4e1ceb36ba528032 62224 libusb2-dev_8.2+ds1-2_kfreebsd-amd64.deb
 e12a3096af70bf8674f57e6f1422205a0f2a45ba 30834 libusb2-udeb_8.2+ds1-2_kfreebsd-amd64.udeb
 22394e2d034390e634ac475bba987c52a9d2df66 23622 libkvm0_8.2+ds1-2_kfreebsd-amd64.deb
 acb0266937934ad85dfc7268f0546af46787af26 47436 libkvm-dev_8.2+ds1-2_kfreebsd-amd64.deb
 ad3790de727b2ff9d45a45397e981440cb51ab23 17854 libdevstat7_8.2+ds1-2_kfreebsd-amd64.deb
 00935dbd4b3bac81ae3a0d4b9b08c8b0562cf156 24602 libdevstat-dev_8.2+ds1-2_kfreebsd-amd64.deb
 eca7d02eb221dadea10199cd3535c75342864357 15390 libmemstat3_8.2+ds1-2_kfreebsd-amd64.deb
 16373cc5fa420a52e4d244e8194aa4b059d630a0 21860 libmemstat-dev_8.2+ds1-2_kfreebsd-amd64.deb
 a8433bfe59f8a4412b7f1de4152bdc44cd033cdc 16140 libnetgraph4_8.2+ds1-2_kfreebsd-amd64.deb
 f35bab99f7d27ef76504c3374e9360153ab0bebb 21378 libnetgraph-dev_8.2+ds1-2_kfreebsd-amd64.deb
 d941a267531460824f9cedf8cabe2749d7b87ab8 11238 libipx2_8.2+ds1-2_kfreebsd-amd64.deb
 8803c26e5bdd07d4b9aee0aca01bde6af981f6d4 13110 libipx-dev_8.2+ds1-2_kfreebsd-amd64.deb
 ec9de601cc962103df7930fd1489634f9d87042e 3970 libipx2-udeb_8.2+ds1-2_kfreebsd-amd64.udeb
 476d641e9e62d1185b9023cf1b726b38ca9ba6b0 13820 libkiconv4_8.2+ds1-2_kfreebsd-amd64.deb
 0aa5f732caa304ab9b0c6510b701d1f57fe5e65c 11098 libkiconv-dev_8.2+ds1-2_kfreebsd-amd64.deb
 6bf37b348f0ed1e6ae6473404308176ba9333943 18188 libjail1_8.2+ds1-2_kfreebsd-amd64.deb
 f7ec30198acb75c2998599124bd284ea4ebb8a16 21246 libjail-dev_8.2+ds1-2_kfreebsd-amd64.deb
 a0a403099de2df9cd7bee1d85bdb7af1b0e8d5a3 21702 libusbhid-common_8.2+ds1-2_all.deb
Checksums-Sha256: 
 b3ac197022d1c549a455845b91f9d5d923a5547e40fd9dfcc87729c8f53939bc 1859 freebsd-libs_8.2+ds1-2.dsc
 1f31bb305a17f99f42797ce936e627d2bede94e924d3cf597359bb3f3e2083ef 23975 freebsd-libs_8.2+ds1-2.debian.tar.gz
 84f4d189d4e71b46b00761bcd1b38fb99c8c713faf8044b29074c0ef708f7905 11630 libsbuf0_8.2+ds1-2_kfreebsd-amd64.deb
 3a514c9c3649cf9b9f3b437f212a710acd88af14ec26b258f966a564405bfa53 4344 libsbuf0-udeb_8.2+ds1-2_kfreebsd-amd64.udeb
 68bd8a8ec3876b635dabb15a48c02bb4df8b151f1f5815812a6a4910cecf610f 11202 libsbuf-dev_8.2+ds1-2_kfreebsd-amd64.deb
 209b27b4e5e980483dd8c9b6ef0dca13f00df08b51c05adc85e6e1d45dd3e5a9 49492 libcam0_8.2+ds1-2_kfreebsd-amd64.deb
 33c36da525de32f0a572ac6b4aaf92fa0167a8f0f06b80e167e6efa8377beae8 65566 libcam-dev_8.2+ds1-2_kfreebsd-amd64.deb
 bd457e5856ae4dc282015be5dcb989e9ad5132f47870eed6779e854748b91966 18136 libgeom1_8.2+ds1-2_kfreebsd-amd64.deb
 cc2a57781f9c776ba8026d62d1f5330a5a55c56f9f1252195cfd8335dc4dc4b7 22670 libgeom-dev_8.2+ds1-2_kfreebsd-amd64.deb
 ee5f6f0f374846ce2e41887806245f7b8c881d3ee6c9c756b42653bb3efdac32 10574 libgeom1-udeb_8.2+ds1-2_kfreebsd-amd64.udeb
 75d31a3e9d68f5e8e7944896dbd3bc0368c9d0c9d0bcf9f8cd5a95c658b1ed95 15042 libusbhid4_8.2+ds1-2_kfreebsd-amd64.deb
 40e9b97b5a45cf11383c889f386858fafcaf55e96af49bc08d040a3987066481 19310 libusbhid-dev_8.2+ds1-2_kfreebsd-amd64.deb
 afe72a09aef26ec5b5372a3355af1c66e131e47b1caa0839e802a4ea41236677 39448 libusb2_8.2+ds1-2_kfreebsd-amd64.deb
 fc74d7c54d5405d8540d863c30bb5b783bcd13213bad2f04f70e0eda43e18ada 62224 libusb2-dev_8.2+ds1-2_kfreebsd-amd64.deb
 990de4c45eae16cd7bd651b06ad472ef9881f54077efed01d94e9ba2db7a5851 30834 libusb2-udeb_8.2+ds1-2_kfreebsd-amd64.udeb
 3adb4c95b1db48322d9365fde3bb7bb7899c6b16384027a5dcf78f1095cc9a0e 23622 libkvm0_8.2+ds1-2_kfreebsd-amd64.deb
 78fc447e805b2600a628533d4e16ec7f973933ec11f7b6e9102abcbf2c1e812f 47436 libkvm-dev_8.2+ds1-2_kfreebsd-amd64.deb
 79b871eac868e9492712f2cdb9f1f0886fcb43b917077eb663b1cea4de00a09d 17854 libdevstat7_8.2+ds1-2_kfreebsd-amd64.deb
 71119b1030e52628529cd9701d5a589ee55b793b80edeb8b8bdec8a827004f9d 24602 libdevstat-dev_8.2+ds1-2_kfreebsd-amd64.deb
 9970ed3b04d87a46ca87be099c3611992e8214c1756e4f8a2676c39921171822 15390 libmemstat3_8.2+ds1-2_kfreebsd-amd64.deb
 576ab150c6d414cd24130682b2f484d4315e6d89404b697c5477335946ddf3cf 21860 libmemstat-dev_8.2+ds1-2_kfreebsd-amd64.deb
 29c57d10d105c4d5ced7779ff0c83973aa643afdf0c43e66dca3408de6cf8c59 16140 libnetgraph4_8.2+ds1-2_kfreebsd-amd64.deb
 93a4288d6ffd90dc3010c69555e487aff2b7a3442014af469ada246a4a3cfa2c 21378 libnetgraph-dev_8.2+ds1-2_kfreebsd-amd64.deb
 a6dce341cd28b7cec2fe522d39b776bb5e97beda9bd55c452ffbe79ff6eb0fa5 11238 libipx2_8.2+ds1-2_kfreebsd-amd64.deb
 a91809db0207ec800d1741763c5aacb1a808d6de1d67fccafb9738000e139c49 13110 libipx-dev_8.2+ds1-2_kfreebsd-amd64.deb
 246abe7337dc354e62218ff1c36e7364d93eef14da40cb2f35fc038a211fafa7 3970 libipx2-udeb_8.2+ds1-2_kfreebsd-amd64.udeb
 2ed9262dae152bcf13cb031fa1cca286be53adb86c90a0b5d33e95601658eadd 13820 libkiconv4_8.2+ds1-2_kfreebsd-amd64.deb
 df1c7a508e582fbc6342cf31ee4f80041f7a56de33a597b757afc8d80a9231b3 11098 libkiconv-dev_8.2+ds1-2_kfreebsd-amd64.deb
 b257b80a2303236ef32ee997b4d872b6e470dfd9580935d7d0e815b89d1bfc7c 18188 libjail1_8.2+ds1-2_kfreebsd-amd64.deb
 71f2705659433a1ee2410b19b21d177f558fe2131edd9446c00eee99a70cbcd2 21246 libjail-dev_8.2+ds1-2_kfreebsd-amd64.deb
 ffcdc4ef1170fd814601c9a8b31fa80742287f7621eaff535494410f28e5e5ca 21702 libusbhid-common_8.2+ds1-2_all.deb
Files: 
 69c166ee71b80071ded535c249141f88 1859 libs optional freebsd-libs_8.2+ds1-2.dsc
 cb5d6ee4111a0979819e621f1c33dd59 23975 libs optional freebsd-libs_8.2+ds1-2.debian.tar.gz
 2b6837913527d0281142163cc13384b3 11630 libs optional libsbuf0_8.2+ds1-2_kfreebsd-amd64.deb
 e4f00b6a78c2c61517586c339ac533e3 4344 debian-installer optional libsbuf0-udeb_8.2+ds1-2_kfreebsd-amd64.udeb
 8c067c9d16f6d8068805fbf68641bf86 11202 libdevel optional libsbuf-dev_8.2+ds1-2_kfreebsd-amd64.deb
 01603a6bc4b33385429f99e6af93ca92 49492 libs optional libcam0_8.2+ds1-2_kfreebsd-amd64.deb
 9620ff3d9f9d44b99e001bbc41cd9e18 65566 libdevel optional libcam-dev_8.2+ds1-2_kfreebsd-amd64.deb
 59bbbd61adf0ca61148ebe4b54b86c23 18136 libs optional libgeom1_8.2+ds1-2_kfreebsd-amd64.deb
 c914409306aa461052f4a54d351b9f1f 22670 libdevel optional libgeom-dev_8.2+ds1-2_kfreebsd-amd64.deb
 b5467762df2fb89ef86e7f34a3a020d7 10574 debian-installer optional libgeom1-udeb_8.2+ds1-2_kfreebsd-amd64.udeb
 cb8de5bac37b17120c84cde77cec447c 15042 libs optional libusbhid4_8.2+ds1-2_kfreebsd-amd64.deb
 7655c48f0734eaa0f6f7ce442f972707 19310 libdevel optional libusbhid-dev_8.2+ds1-2_kfreebsd-amd64.deb
 b961349e616df724a9a05f5c706979fa 39448 libs optional libusb2_8.2+ds1-2_kfreebsd-amd64.deb
 c491227502f2956d36397ae186e24207 62224 libdevel optional libusb2-dev_8.2+ds1-2_kfreebsd-amd64.deb
 f9c72ef1756f1756082e7cbe96a8b722 30834 debian-installer optional libusb2-udeb_8.2+ds1-2_kfreebsd-amd64.udeb
 920b5e9670ac5e924254293d17b1ed55 23622 libs optional libkvm0_8.2+ds1-2_kfreebsd-amd64.deb
 77d7f64069c68c0d9e267ac7d6a691ad 47436 libdevel optional libkvm-dev_8.2+ds1-2_kfreebsd-amd64.deb
 3371bb9c309697ac3c977e59e3eaf64c 17854 libs optional libdevstat7_8.2+ds1-2_kfreebsd-amd64.deb
 3e31240e849522dc2ff6084e2785cad7 24602 libdevel optional libdevstat-dev_8.2+ds1-2_kfreebsd-amd64.deb
 a530fd1d48d29a42b570da79a258aac8 15390 libs optional libmemstat3_8.2+ds1-2_kfreebsd-amd64.deb
 17bac7888473993f6de151484a0ff2de 21860 libdevel optional libmemstat-dev_8.2+ds1-2_kfreebsd-amd64.deb
 cd5557a89b4454e11001880751de78d3 16140 libs optional libnetgraph4_8.2+ds1-2_kfreebsd-amd64.deb
 e79b6353cc7006814a690dd7f20761d1 21378 libdevel optional libnetgraph-dev_8.2+ds1-2_kfreebsd-amd64.deb
 1d9c3f1505f321a38ca6ddc5dcff177b 11238 libs optional libipx2_8.2+ds1-2_kfreebsd-amd64.deb
 35a3dbf62713157b5b49b573f1ba2a65 13110 libdevel optional libipx-dev_8.2+ds1-2_kfreebsd-amd64.deb
 8b24f82ec561a8a42a337212bd56c429 3970 debian-installer optional libipx2-udeb_8.2+ds1-2_kfreebsd-amd64.udeb
 6bf262be3aab931fb218b1d0d93b275c 13820 libs optional libkiconv4_8.2+ds1-2_kfreebsd-amd64.deb
 0e941227a40a40de70c7af74bbc59526 11098 libdevel optional libkiconv-dev_8.2+ds1-2_kfreebsd-amd64.deb
 aa2d11ab6b0ec3f0fcd33e52db947456 18188 libs optional libjail1_8.2+ds1-2_kfreebsd-amd64.deb
 a8df1bd2a3800f7c9842fa9b4465a651 21246 libdevel optional libjail-dev_8.2+ds1-2_kfreebsd-amd64.deb
 d8f0aa4fbfe9579248250cab8999bfb1 21702 libs optional libusbhid-common_8.2+ds1-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/kFreeBSD)

iEYEARECAAYFAk4HXskACgkQC19io6rUCv9OZQCgig9KuVdByWBTwgtw3fiOf7qz
DKwAnikjtRQ7jFvrtHB5SvNbEgINa68S
=Wm1B
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 25 Jul 2011 07:37:45 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 07:16:42 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.